Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1694

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1694
Last Modified 05 Sep 2008 04:49:49
Published 24 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1694

Summary

Multiple SQL injection vulnerabilities in Xanthia.php in the Xanthia module in PostNuke 0.750 allow remote attackers to execute arbitrary SQL commands via the (1) name or (2) module parameter.

Vulnerable Systems

Application

  • Postnuke Software Foundation Postnuke 0.750


References

CONFIRM - http://news.postnuke.com/modules.php?op=modload&name=News&file=article&sid=2691

BUGTRAQ - 20050521 [SECURITYREASON.COM] PostNuke SQL Injection 0.750=>x


Last Updated: 27 May 2016 10:40:16